@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url("https://use.typekit.net/qkt0vdf.css");
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    box-sizing: border-box;
}

body {
    color: #212529;
    height: fit-content;
    background: #d2dce8;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

p#p13 {
    flex: 1;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

div.button {
    width: auto;
    flex-shrink: 0;
    text-align: initial;
}

button, input[type="submit"], input[type="reset"], input[type="button"] {
    width: 120px;
    margin: 0;
    background: #ffffff;
    height: 36px;
    line-height: normal;
    padding: 0px;
    color: #002e4c;
}

button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    margin: 0;
    background: #000000;
}

.sec1d {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 20px;
    padding: 20px;
}

.sec1d:last-child {
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding: 10px 20px 20px 20px;
}

span.nltitle {
    color: #002e4c;
    font-family: "Roboto", sans-serif;
    font-size: 23px;
    font-weight: bold;
}

span.nldesc {
    font-size: 16px;
    line-height: 1.6;
}

section.sixteen.columns.content {
    display: flex;
    flex-direction: column;
    padding: 0px;
}

div#btnhere {
    display: none;
}

div#content {
    padding: 0px;
}

.addresslabel .questionlabel {
    display: none;
}

input#id13 {
    height: 36px;
    border: none;
}

#standardForm > div:nth-child(6) > section > div:nth-child(2) {
    display: flex;
    width: 100%;
    padding: 10px 20px 20px 20px;
    background: #002e4c;
}

@media only screen and (max-width: 479px) {
    div.button {
        width: auto;
    }

    button, input[type="submit"], input[type="reset"], input[type="button"] {
        width: 100px;
    }

    p#p13 {
        width: 100%;
    }

    section.sixteen.columns.content {
        display: flex;
        flex-direction: column;
    }

    .sec1d {
        width: 100%;
    }

    .sec1d:last-child {
        flex-direction: row;
        flex-wrap: nowrap;
    }

    #standardForm > div:nth-child(6) > section > div:nth-child(2) {
        width: 100%;
    }
}